﻿/**Etz Hasade**/
body {font-size: 20px; color: #1e1e1e; background-image: url('../../../warehouse/temp/etzHasade/bodyBg.jpg'); /*background-size: cover;*/}
#subheadline h2 {display: none;}
#subheadline h2:after {content: none;}
h1, h2, #DynamicFormObject .dynamicFormObjectTitleAndText h3.dynamicFormObjectTitle {position: relative; line-height: 1;}
.section-title { margin-bottom: 0;} /*Reset*/
.section-title h1, .section-title h2, #headline, h1, h2, .grid-text h2, .grid-rows .grid-row-text h2, #DynamicFormObject .dynamicFormObjectTitleAndText h3.dynamicFormObjectTitle,
    #contactform h3
        { font-size: 300%; font-weight: bold;} 
h1:after, h2:after, #side-contact-form #DynamicFormObject h3.dynamicFormObjectTitle:after, #DynamicFormObject .dynamicFormObjectTitleAndText h3.dynamicFormObjectTitle:after,
    .contentRight #DynamicFormObject .dynamicFormObjectTitleAndText h3.dynamicFormObjectTitle:after
        { content:''; display: block; width: 77px; height: 19px; margin: 10px auto 40px;
            background-image: url(../../../warehouse/temp/etzHasade/decoTitleG.png); background-size: cover; background-position: center center;
            transform: translateY(-50%); -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%);}
h1:before, h2:before, #DynamicFormObject .dynamicFormObjectTitleAndText h3.dynamicFormObjectTitle:before, #contactform h3:before { content: ''; position: absolute; width: 100%; 
    height: 135px; top: 0; right: 50%;
    background-size: contain; background-position: center center; background-repeat: no-repeat; 
    transform: translate(50%, -50%); -webkit-transform: translate(50%, -50%); -ms-transform: translateX(50%, -50%);}
.section {position: relative; margin-bottom: 0; padding: 0;} /*Reset*/
.row {margin: 0;} /*Reset*/
.grid-rows .grid-row {background: none; background: none; color: inherit;} /*Reset*/
.grid-text p {margin-top: 0;} /*Reset*/
.grid-rows .grid-row-text {margin-top: 0; text-align: center;} /*Reset*/
a:hover, a:focus {color: inherit;} /*Reset*/
#text1, #text2, #lobbyText {max-width: 700px; padding: 0;}
.grid-text-section .grid-text-content {max-width: 650px; padding: 0;}
.grid-text-section .section-title {margin-bottom: 0;} /*Reset*/
.grid-boxes .grid-box-title h3 a {color: inherit;} /*Reset*/
p, ul.accessability-list {font-size: 120%; line-height: 1.1;}
.home-page .grid-text-section { color: #fff;}

/*General Transition Styles*/
a, #DynamicFormObject input[type=submit], .normal-form input[type=submit], .grid-text .sec-button:after, #header2 ul.menu li a:after, 
    .grid-form-section.HPChefFormSec .dynamicFormObjectSubmit:after, .categories-strip ul li 
        {transition: all 200ms ease-in-out; -webkit-transition: all 200ms ease-in-out; -o-transition: all 200ms ease-in-out;}

/*General Button Styles*/
.grid-rows .grid-row-text a.grid-row-button, .grid-text .sec-button, #DynamicFormObject input[type=submit], #FormResultPage #text1 a, .normal-form input[type=submit],
    #text1 a, #text2 a, #lobbyText a
        { position: relative; display: inline-block; height: 38px; width: 167px; color: #fff; border-radius: 0; padding: 0; text-align: center; line-height: 40px; 
        background: #1e1e1e; font-size: 115%; letter-spacing: 0.46px;}
.grid-rows .grid-row-text a.grid-row-button {border: none;}
#DynamicFormObject.normal-form input[type=submit]:hover, #DynamicFormObject.normal-form input[type=submit]:focus, .grid-text .sec-button:hover, .grid-text .sec-button:focus,
    .grid-rows .grid-row-text a.grid-row-button:focus, .grid-rows .grid-row-text a.grid-row-button:hover,
    #side-contact-form #DynamicFormObject input[type=submit]:hover, #side-contact-form #DynamicFormObject input[type=submit]:focus,
    .contentRight #DynamicFormObject input[type=submit]:hover, .contentRight #DynamicFormObject input[type=submit]:focus
        {background: #30989c; color: #fff; border: none; outline: none;}
.grid-text .sec-button:after, .grid-rows .grid-row-text a.grid-row-button:after, #FormResultPage #text1 a:after, .dynamicFormObjectSubmit:after { content: ''; 
    display: inline-block; width: 6px; height: 12px; margin-right: 10px; vertical-align: middle;
    background-size: cover; background-position: center center; background-repeat: no-repeat;}
.grid-rows .grid-row-text a.grid-row-button:after, #FormResultPage #text1 a:after { background-image: url(../../../warehouse/temp/etzHasade/btnArrW.png);}
.grid-text .sec-button:after{ background-image: url(../../../warehouse/temp/etzHasade/btnArrB.svg);}
.grid-text .sec-button:hover:after, .grid-text .sec-button:focus:after, .dynamicFormObjectSubmit:after{ background-image: url(../../../warehouse/temp/etzHasade/btnArrW.png);}
/*#FormResultPage #text1 a:after {left: 25px;}*/
.dynamicFormObjectSubmit:after {position: absolute; margin: 0; top: 19px; left: 33%;
    transform: translate(50%, -50%); -webkit-transform: translate(50%, -50%); -ms-transform: translate(50%, -50%);}
#side-contact-form #DynamicFormObject input[type=submit], .contentRight #DynamicFormObject input[type=submit] {background:#1e1e1e;}

/*General Form Styles*/
#side-contact-form #DynamicFormObject:after, .contentRight #DynamicFormObject:after {content: ''; position: absolute; top: 5px; left: 5px; right: 5px; bottom: 5px; 
    border: 1px solid #30989c; pointer-events: none;}
#DynamicFormObject.fixedWithBtn, .form-container-wide #DynamicFormObject, #contactform {border: none;}
.form-container-wide #DynamicFormObject {display: block; padding: 100px 114px 65px;}
.form-container-wide #DynamicFormObject .dynamicFormObjectTitleAndText, .form-container-wide #DynamicFormObject .dynamicFormObjectFields {display: block; width: 100%; 
    padding: 0;}
.form-container-wide #DynamicFormObject .dynamicFormObjectFields {margin-bottom: 0;}
#DynamicFormObject .dynamicFormObjectTitleAndText {font-size: 100%;}
.dynamicFormObjectField, #DynamicFormObject .dynamicFormObjectSubmit, #contactform .contact-container .row > div {padding: 0 12px;}
#DynamicFormObject input[type=submit] {max-width: 100%; width: 100%; border: none;}
.normal-form input, .normal-form select {height: 38px;}
.normal-form input, .normal-form select, .normal-form textarea { max-width: 100%; width: 100%; background: #fff; color: #1e1e1e; border-color: #1e1e1e; border-radius: 0; 
    font-size: 90%; margin: 0 0 13px; padding-right: 10px;}
#contactform.normal-form input:not(.submit), #contactform.normal-form select, #contactform.normal-form textarea {font-size: 95%;}
.grid-form-section.contactSec .normal-form input {font-size: 95%;}
.must:before {color: #1e1e1e; right: 16px;}
label.error, span.error { font-size: 75%; left: 18px; top: 3px;}
.form-container-wide #DynamicFormObject .dynamicFormObjectTitleAndText:after, .normal-form:after, #DynamicFormObject:after {content: none;}
.normal-form input:focus {border: none !important;}
#contactform textarea, .normal-form textarea {height: 93px;}

/*Header*/
#header2, #header2 ul.menu li { color: inherit;}
#header2 {max-width: 100%;  background: #fff;  
    box-shadow: -7.8px 6.3px 16.2px 4.8px rgba(0, 0, 0, 0.09); -webkit-box-shadow: -7.8px 6.3px 16.2px 4.8px rgba(0, 0, 0, 0.09);
    transition: all 600ms ease-in-out; -webkit-transition: all 600ms ease-in-out; -o-transition: all 600ms ease-in-out;}
#header2 .max-width { max-width: 100%; position: relative;}
#header2 .menu-nav { margin-top: 0;}
#header2 ul.menu { margin-bottom: 0; text-align: center;}
#header2 ul.menu li { font-size: 105%; vertical-align: middle;}
#header2 ul.menu > li:before {content: none;}
#header2 ul.menu li.active, #header2 ul.menu li:hover, #header2 ul.menu .menu-sub li:focus { color: inherit;}
#header2 ul.menu li a:focus { opacity: 1; border: none;}
#header2 ul.menu li a { width: auto; height: 25px; display: block; position: relative; line-height: 28px; padding: 0 5px}
#header2 ul.menu li a:after { content: ''; position: absolute; width: 0; height: 100%; background: transparent; right: 0; opacity: 0; z-index: -1;}
#header2 ul.menu li:not(.social-mobile).active a:after { width: 100%; background: #ffaaa4; opacity: 1;}
#header2 .header-top-left { margin-right: 0; direction: rtl;}
#header2 .header-top-left svg, #header2 ul.menu .social-links a svg { fill: #1e1e1e;} /*Svg color*/
#header2 .header-top-left a {width: 30px; height: 30px;}
#header .social-links a:focus:after, #header2 .header-top-left a:focus:after { content: none;}
#header2 .header-top-left a:first-child { margin-right: 0;}
#header2 .header-top-left a svg { width: auto; max-height: 16px; margin-top: 1px;}
/*#header2 .header-top-left a:hover svg, #header2 .header-top-left a:focus svg { fill: rgba(0,0,0,.2);}*/
#header2 ul.menu li.last-item { margin-left: 0;}
#header2 .header-top .address {display: none;}

/*Top Banner*/
#home-gallery .slides .slider-item:after {content: ''; position: absolute; top: 0; left: 0; bottom: 0; right: 0; pointer-events: none; background-color: rgba(0,0,0,.1);}
#home-gallery .gallery-caption { max-width: 330px; top: 50%;
    transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%);}
#home-gallery .gallery-logo { width: 100%;}
#home-gallery .scroll-down { bottom: 30px;}
#home-gallery .scroll-down:after { content: ''; position: absolute; width: 90px; height: 80px; right: 50%; bottom: 0; 
    background: url(../../../warehouse/temp/etzHasade/scrollDown.png); background-size: cover; background-position: center center; background-repeat: no-repeat;
    transform: translateX(50%); -webkit-transform: translateX(50%); -ms-transform: translateX(50%); pointer-events: none;} 
#home-gallery .scroll-down svg, #home-gallery .scroll-down svg path {height: 45px; opacity: 0;}

/*Top Banner Form*/
#side-contact-form #DynamicFormObject, .contentRight #DynamicFormObject {background: #fff; border-radius: 0; border: none;}
#side-contact-form #DynamicFormObject:after {border-color: #30989c;}
.button-holder#FixFormOuter {width: 60px; height: 60px; line-height: 75px; background: #fff; padding: 0; border-radius: 0; }
.button-holder#FixFormOuter svg.FixFormOuterImg {max-width: 25px; margin: 0;}
.phoneFormIcon {fill: #1e1e1e !important;}
#side-contact-form #DynamicFormObject, .contentRight #DynamicFormObject {padding: 30px 17px ;}
#side-contact-form #DynamicFormObject h3.dynamicFormObjectTitle, .contentRight #DynamicFormObject .dynamicFormObjectTitleAndText h3.dynamicFormObjectTitle
    {color: #1e1e1e; font-size: 175%; margin-bottom: 0;}
#side-contact-form #DynamicFormObject .dynamicFormObjectTitleAndText h3.dynamicFormObjectTitle:before, 
    .contentRight #DynamicFormObject .dynamicFormObjectTitleAndText h3.dynamicFormObjectTitle:before {content: none;}
#side-contact-form #DynamicFormObject h3.dynamicFormObjectTitle:after,
    .contentRight #DynamicFormObject .dynamicFormObjectTitleAndText h3.dynamicFormObjectTitle:after {width: 52px; height: 13px; margin-bottom: 10px;}
#DynamicFormObject .dynamicFormObjectTitleAndText {margin-bottom: 0;}
#side-contact-form #DynamicFormObject .dynamicFormObjectFields { margin-bottom: 15px;}
#side-contact-form #DynamicFormObject .dynamicFormEndText p {font-size: 100%; color: #1e1e1e;}
#side-contact-form #DynamicFormObject .dynamicFormObjectSubmit:after {top: 17px;}

/*Products Section*/
.grid-content-section.productsSec { padding: 150px 0 110px;}
.grid-content-section.productsSec h1:before, .wedPage #headline h1:before { background-image: url('../../../warehouse/temp/etzHasade/weddingsCap.png');}
.grid-content-section.productsSec .grid-boxes { max-width: 1062px; margin: 0 auto;}
.grid-content-section.productsSec .grid-boxes .grid-box,.venuesPage #LobbyModule .grid-content-section .grid-boxes .grid-box {padding: 0 17px;}
.grid-content-section.productsSec .grid-boxes .grid-box-image, .venuesPage #LobbyModule .grid-content-section .grid-boxes .grid-box .grid-box-image {overflow: visible; 
    padding-bottom: 79.4%; margin-bottom: 15px;
    box-shadow: 2px 2px 30px 0 rgba(0, 0, 0, 0.17); -webkit-box-shadow: 2px 2px 30px 0 rgba(0, 0, 0, 0.17);}
.grid-content-section.productsSec .grid-boxes .grid-box-image:after, .venuesPage #LobbyModule .grid-content-section .grid-boxes .grid-box .grid-box-image:after 
    {content: ''; position: absolute; top: -7px; right: -9px; bottom: 7px; left: 9px; background-color: #ffaaa4; pointer-events: none; z-index: -1;}
.grid-content-section.productsSec .grid-boxes .grid-box-image a.box-image-animation:after { content: ''; position: absolute; top: 0; left: 0; right: 0; bottom: 0; 
    background-color: rgba(0,0,0,.08); pointer-events: none;}
.grid-content-section.productsSec .grid-boxes .grid-box-title h3, .venuesPage #LobbyModule .grid-content-section .grid-boxes .grid-box h3 {font-size: 150%; margin: 0;}

/*Chef Section*/
.home-page .grid-text-section:not(.contactImgSec) .gridTextImgContainer {position: relative;}
.home-page .grid-text-section:not(.contactImgSec) .gridTextImgContainer:after {content: '';position: absolute;top: 0;left: 0;bottom: 0;right: 0;background-color: rgba(0,0,0,.4);pointer-events: none;}
.home-page .grid-text-section:not(.contactImgSec) .gridTextImgContainer img { height: 520px; object-fit: cover;}
.grid-text-section.chefSec h2:before {background-image: url(../../../warehouse/temp/etzHasade/privateChefCap.png);}
.grid-text h2:after {margin-bottom: 25px; background-image: url('../../../warehouse/temp/etzHasade/decoTitleW.png');}
.grid-text h3 {font-size: 180%; line-height: 0.8; margin: 0 0 10px;}

/*Chef Form Section*/
.grid-form-section.HPChefFormSec {margin-top: -66px;}
.grid-form-section.HPChefFormSec #DynamicFormObject {background-color: #c7e2d8;
    box-shadow: 2px 2px 30px 0 rgba(42, 42, 42, 0.17); -webkit-box-shadow: 2px 2px 30px 0 rgba(42, 42, 42, 0.17);}
.grid-form-section.HPChefFormSec #DynamicFormObject .dynamicFormObjectTitleAndText, .form-container-wide #DynamicFormObject .dynamicFormEndText {display: none;}
.grid-form-section.HPChefFormSec #DynamicFormObject:after { content: ""; position: absolute; top: 10px; bottom: -10px; left: -10px; right: 10px; z-index: -1; }
.grid-form-section.HPChefFormSec input {border: none;}
.grid-form-section.HPChefFormSec #DynamicFormObject input[type=submit]:hover, .grid-form-section.HPChefFormSec #DynamicFormObject input[type=submit]:focus 
    {color: #1e1e1e; background: none; border-color: #1e1e1e;}
.grid-form-section.HPChefFormSec #DynamicFormObject .dynamicFormObjectSubmit:hover input[type=submit], 
    .grid-form-section.HPChefFormSec #DynamicFormObject .dynamicFormObjectSubmit:focus input[type=submit] 
        {color: #1e1e1e; background: none; border-color: #1e1e1e; }
.grid-form-section.HPChefFormSec .dynamicFormObjectSubmit:hover:after, .grid-form-section.HPChefFormSec .dynamicFormObjectSubmit:focus:after 
    { background-image: url(../../../warehouse/temp/etzHasade/btnArrB.svg);}
.grid-form-section.HPChefFormSec .dynamicFormObjectSubmit:after {left: 26%; top: 20px;}
.grid-form-section.HPChefFormSec #DynamicFormObject input[type=submit] {border: 1px solid transparent;}

/*Venues Section*/
.grid-row-section.venuesSec {padding: 135px 0;}
.grid-row-section.venuesSec .grid-rows .grid-row-text {max-width: 460px; width: 100%; background: #fff; padding: 50px; }
.grid-rows .grid-row-text h2 {margin-bottom: 20px;}
.grid-row-section.venuesSec .grid-rows .grid-row-text h2:before { height: 60px; background: #fff; top: 50%;}
.grid-rows .grid-row-text:after { content: ''; position: absolute; top: 5px; left: 5px; bottom: 5px; right: 5px; border: 1px solid #30989c; pointer-events: none;}
.grid-row-section.venuesSec .grid-rows .grid-row-text h2:after {position: absolute; width: 149px; height: 70px; right: 50%; top: 50%; margin: 0;
    transform: translate(50%, -50%); -webkit-transform: translate(50%, -50%); -ms-transform: translate(50%, -50%);}
.grid-row-section.venuesSec .grid-rows .grid-row:first-child .grid-row-text h2:after { width: 175px; height: 55px;
    background-image: url('../../../warehouse/temp/etzHasade/1ImgGallery.png');}
.grid-row-section.venuesSec .grid-rows .grid-row:nth-child(2) .grid-row-text h2:after {background-image: url('../../../warehouse/temp/etzHasade/2ImgHagiva.png');}
.grid-row-section.venuesSec .grid-rows .grid-row:nth-child(3) .grid-row-text h2:after { position: absolute; height: 110px; background-image: url('../../../warehouse/temp/etzHasade/4ImgDereheretz.png'); background-size: contain; background-repeat: no-repeat; }
.grid-row-section.venuesSec .grid-rows .grid-row:nth-child(4) .grid-row-text h2:after { position: absolute; height: 110px; background-image: url('../../../warehouse/temp/etzHasade/4ImgDereheretz.png'); background-size: contain; background-repeat: no-repeat; }
.grid-row-section.venuesSec .grid-rows .grid-row:nth-child(4) .grid-row-text h2, .grid-row-section.venuesSec .grid-rows .grid-row:nth-child(3) .grid-row-text h2 { margin-bottom: 40px; }
.grid-row-section.venuesSec .section-title h2:before, .venuesPage #headline h1:before { top: 5px; background-image: url(../../../warehouse/temp/etzHasade/ourPlacesCap.png);}

.grid-row-section.venuesSec .grid-rows .grid-row {max-width: 1060px; margin: 0 auto;}
.grid-row-section.venuesSec .grid-rows .grid-row:last-child { margin-bottom: 0;}
.grid-row-section.venuesSec .grid-row:nth-child(odd):after {content: ''; position: absolute; width: 280px; height: 360px; top: 40px; right: -30px; 
    background-image: url('../../../warehouse/temp/etzHasade/treeDeco.png'); background-position: center center; background-repeat: no-repeat; 
    background-size: cover;
    transform: translate(50%, -50%); -webkit-transform: translate(50%, -50%); -ms-transform: translate(50%, -50%);}
.grid-row-section.venuesSec .grid-row:nth-child(even):before { content: ''; position: absolute; width: 215px; height: 147px; bottom: -15px; left: 50px;
    background-image: url(../../../warehouse/temp/etzHasade/happyCap.png); background-position: center center; background-repeat: no-repeat; background-size: cover;
    transform: translate(-50%, -50%); -webkit-transform: translate(-50%, 50%); -ms-transform: translate(-50%, -50%);}

/*Couples Section*/
.grid-text-section.couplesSec { margin-bottom: 100px;}
.grid-text-section.couplesSec h2:before {height: 104px; top: 10px; right: 49%; 
    background-image: url(../../../warehouse/temp/etzHasade/couplesCap.png);}
.grid-text .sec-button { background: #fff; color: #1e1e1e; margin-top: 35px;}
/*.grid-text .sec-button:before { content: ''; position: absolute; top: -4px; right: -4px; left: 4px; bottom: 4px; border: 1px solid #fff; pointer-events: none; z-index: -1;}*/

/*Contact Section*/
.grid-form-section.contactSec, #contactform, .form-container-wide #DynamicFormObject { background-color: #1e1e1e; color: #fff;}
.grid-form-section.contactSec #DynamicFormObject { color: #fff; padding: 100px 40px 76px;}
#DynamicFormObject .dynamicFormObjectTitleAndText h3.dynamicFormObjectTitle:before, #contactform h3:before {background-image: url('../../../warehouse/temp/etzHasade/contactCap.png');}
#DynamicFormObject .dynamicFormObjectTitleAndText h3.dynamicFormObjectTitle:after { margin-bottom: 20px; background-image: url('../../../warehouse/temp/etzHasade/decoTitleW.png');}
.contactSec #DynamicFormObject:after {content: none;}
.grid-form-section.contactSec #DynamicFormObject input[type=submit], .normal-form input[type=submit],  #DynamicFormObject input[type=submit],
    #text1 a, #text2 a, #lobbyText a { background: #30989c;}
.form-container-wide #DynamicFormObject .dynamicFormObjectFields .top-form {margin: 0 auto 10px; font-size: 105%; line-height: 1.2;}
.contactSec #DynamicFormObject .dynamicFormObjectField, .contactSec #DynamicFormObject .dynamicFormObjectSubmit { width: 100%;}
.grid-form-section.contactSec #DynamicFormObject input[type=submit], #contactform .contact-form-submit input.form-submit, 
    #SiteGrid.layout-bottom #GridPromo #DynamicFormObject input[type=submit], #text1 a, #text2 a, #lobbyText a {border: 2px solid transparent;}
.grid-form-section.contactSec #DynamicFormObject input[type=submit]:hover, .grid-form-section.contactSec #DynamicFormObject input[type=submit]:focus,
    #contactform .contact-form-submit input.form-submit:hover, #contactform .contact-form-submit input.form-submit:focus,
    #SiteGrid.layout-bottom #GridPromo #DynamicFormObject input[type=submit]:hover, #SiteGrid.layout-bottom #GridPromo #DynamicFormObject input[type=submit]:focus,
    #text1 a:hover, #text2 a:hover, #lobbyText a:hover, #text1 a:focus, #text2 a:focus, #lobbyText a:focus
        { background: transparent; border: 2px solid #30989c !important; color: #fff; outline: none;}
.grid-form-section.contactSec .dynamicFormObjectSubmit:after { top: 20px;}
#text1 a:hover, #text2 a:hover, #lobbyText a:hover, #text1 a:focus, #text2 a:focus, #lobbyText a:focus {color: #30989c;}

/*Footer*/
.home-page footer {padding-top: 125px;}
footer {padding-top: 100px;}
#SiteFooter .site-credit.alternative {padding: 10px 0;}
#SiteFooter { background-color: #c7e2d8;}
#SiteFooter #partners-section { padding: 25px 15px 15px; border-bottom: 1px solid #1e1e1e;}
#SiteFooter #partners-section a { padding: 0 4px;}
.footer-text-divided { max-width: 1170px; margin: 0 auto;}
#SiteFooter .footer-text-divided img {max-width: 210px;}
.footer-text-divided>div.footer-text-left img { max-height: 16px; width: auto; margin: 0 8px;}

/*Inner Pages*/
#GridPage .max-width, #GridPage .max-width-center {max-width: 100%; width: 100%;}
.lobby-grid #GridPage .max-width {padding: 0;}
#GridTop:not(.noTopImage):after { content: ''; position: absolute; top: 0; left: 0; bottom: 0; right: 0; background-color: rgba(0,0,0,.1); pointer-events: none;}
#GridContent { position: relative;}
#GridContent:after { content: ''; position: absolute; width: 224px; height: 360px; top: 25%; left: -110px;
    background-image: url(../../../warehouse/temp/etzHasade/treeDeco.png); background-position: -60px center; background-repeat: no-repeat; background-size: cover;
    transform: translate(50%, -50%); -webkit-transform: translate(50%, -50%); -ms-transform: translate(50%, -50%);}
#GridPage {padding-top: 125px;}
#headline { margin-bottom: 0;}
#accessability #text1 h2:before, #accessability #text1 h2:after { content: none;}
#text1 p:last-child { margin-bottom: 0;}
#text1 a, #text2 a, #lobbyText a { width: 220px; display: inline-block;}
iframe { width: 100%; min-height: 500px; margin-bottom: 40px;}

/*Inner Pages - Gallery Cubes*/
#galleryview {margin-bottom: 0;}
.gallery-container { margin-top: 65px;}
.gallery-cubes > div { padding: 10px 14px;}
.gallery-cubes > div:last-child:after { content: ''; position: absolute; width: 180px; height: 124px; bottom: -10px; right: 40px;
    background-image: url(../../../warehouse/temp/etzHasade/happyCap.png); background-position: center center; background-repeat: no-repeat; background-size: cover;
    transform: translate(-50%, -50%); -webkit-transform: translate(50%, 50%); -ms-transform: translate(-50%, -50%);}
.gallery-cubes .boxes-images-outer-image:focus .image-link-container, .gallery-cubes .boxes-images-outer-image:hover .image-link-container {background: rgba(0,0,0,.6);}
.gallery-cubes .plus-sign {display: none;}
.gallery-cubes .image-link-inner { width: 46px; height: 46px;
    background: url('../../../warehouse/temp/etzHasade/plusIcon.png'); background-size: cover; background-position: center center;}

/*Inner Pages - Bottom Forms*/
#SiteGrid.layout-bottom #GridPromo { max-width: 1050px; padding: 0; margin: 120px auto 0;}
#SiteGrid.layout-bottom #GridPromo h3.dynamicFormObjectTitle:after {content: none;}
#SiteGrid.layout-bottom #GridPromo #DynamicFormObject .dynamicFormObjectFields .top-form {margin: 0;}
#SiteGrid.layout-bottom #GridPromo .dynamicFormObjectTitleAndText {margin-bottom: 35px;}
#SiteGrid.layout-bottom #GridPromo #DynamicFormObject .dynamicFormObjectTitleAndText h3.dynamicFormObjectTitle {font-weight: normal; margin: 0;}
.form-container-wide #DynamicFormObject .dynamicFormObjectField.textareaField {width: 100%;}

/*Inner Pages - Promo Pages*/
.contentRight #GridWrapInner {max-width: 1440px; margin: 0 auto;}
.contentRight h1:after, .contentRight h2:after, .contentRight h2:before { content: none;}
.contentRight #GridContent:after { content: none;} 
.categories-strip {background: #1e1e1e;}
.categories-strip ul li a:focus { text-decoration: none;}
.contentRight #LobbyModule #headline, .contentRight #LobbyModule h2, .contentRight .grid-text-section { max-width: 700px; margin: 0 auto;}
.contentRight #LobbyModule #headline, .contentRight #LobbyModule h2, .contentRight #lobbyText, .contentRight .grid-text-section { text-align: right; }
.contentRight #LobbyModule {text-align: right;}
.contentRight #LobbyModule h2 {font-size: 175%; margin: 20px auto 15px;}
.contentRight #lobbyText a { width: auto; display: inline; background: none; color: inherit; border: none; font-size: 100%; letter-spacing: unset; line-height: unset;}
.contentRight #lobbyText a:hover, .contentRight #lobbyText a:focus { border: none !important;}
.contentRight .grid-text-section .grid-text-content {max-width: 100%; width: 100%; }
.contentRight .grid-gallery-section {max-width: 700px; margin: 0 auto;}

.contentRight #DynamicFormObject .dynamicFormObjectFields {margin-bottom: 0;}
.contentRight .dynamicFormObjectSubmit:after {top: 18px;}

/*Venues Page*/
.venuesPage .sections .grid-content-section { max-width: 100%; padding: 0;}
.venuesPage #LobbyModule .grid-content-section .grid-boxes { max-width: 723px; padding-top: 0;}
.venuesPage #LobbyModule .grid-content-section .section-animation-item, .reviewsPage .section-animation-item {opacity: 1;
    transition: none; -webkit-transition: none; -o-transition: none;}
.venuesPage #LobbyModule .grid-content-section .grid-boxes .grid-box {margin: 0; }
/*.venuesPage #LobbyModule .grid-content-section .grid-boxes .grid-box .grid-box-title { display: none;}*/

/*Reviews Page*/
.reviewsPage #GridContent:after { z-index: -1;}
.reviewsPage .grid-text-section .grid-text-content { max-width: 100%; width: 100%; padding: 0 20px;}

/*Contact Page*/
#contactform {max-width: 1050px; color: #fff; margin: 0 auto; padding: 100px 40px 65px;} 
#contactDetails { margin-bottom: 40px; font-size: 100%;}
#contactDetails .contactDetailsText1 { margin: 0; font-size: 100%;}
#contactDetails .contactDetailsText1 p { margin-bottom: 0;}
#contact-boxes { display: none;}
#contactview > .row > div {padding: 0;}
#contactform h3 { position: relative; margin: 0 0 30px; font-weight: normal;}
#contactform .contact-container {width: 100%;}
#contactform textarea { max-width: 100%; margin: 0 0 5px; }
#contactform .contact-form-submit {text-align: center; margin-bottom: 0;}
#contactform .contact-form-comment { margin: 0; font-size: 75%; text-align: left;}

@media(min-width: 1025px) {
    /*Header*/
    #header2 { padding-top: 17px; padding-bottom: 17px;}
    #header2 ul.menu { padding: 9px 0;}
    #header2 #header-left { width: 105px; position: absolute; right: 30px; top: -32px;}
    #header2 .header-top { position: absolute; width: auto; top: 50%; left: 30px; transform: translateY(-50%); -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%);}
    #header2 .menu-sub { right: 40%; transform: translateX(50%); -webkit-transform: translateX(50%); -ms-transform: translateX(50%);}
    #header2 ul.menu li { margin-left: 25px;}
    #header2 .header-top-left a { line-height: 32px;}
    #header2 ul.menu li:not(.social-mobile) a:hover:after, #header2 ul.menu li:not(.social-mobile) a:focus:after { width: 100%; background: #ffaaa4; opacity: 1;}

    /*****Inner Pages*****/
    #GridTop {height: 550px;}

    /*Reviews Page*/
    .reviewsPage .grid-text-section .grid-text-content {padding: 0 20px;}
    .reviewsPage .grid-text-section { width: 49%; display: inline-block; }
}

.contentRight #GridPromo { padding: 0;}

@media(min-width: 991px) {
     /*Top Banner Form*/
    #side-contact-form { left: 27px;}
    #side-contact-form #DynamicFormObject, .contentRight #DynamicFormObject {
        box-shadow: 0 7px 30px 0 rgba(0, 0, 0, 0.15); -webkit-box-shadow: 0 7px 30px 0 rgba(0, 0, 0, 0.15);}
    /*#side-contact-form.fixedLayoutForm, .fixedLayoutForm {max-width: 310px; width: 100%;}*/
    #side-contact-form #DynamicFormObject{ width: 226px;}
    .contentRight #GridPromo, .contentRight #GridPromo.affix { width: 266px;}
    .contentRight #GridPromo, #GridPromo.hasPromoZone.affix {margin-top: 0 !important;}
    .contentRight #GridPromo.affix, #GridPromo.hasPromoZone.affix { top: 100px !important; }

    /*#side-contact-form.fixedLayoutForm, .fixedLayoutForm { width: 286px;}*/
    .button-holder#FixFormOuter.open {background: transparent;}
    .button-holder#FixFormOuter.open svg { opacity: 0;}
    .button-holder#FixFormOuter.open:after {content: '';width: 17px; height: 17px; top: 9px; right: 50%;
        position: absolute;background: url('../../../warehouse/temp/etzHasade/closeIcon.png'); background-size: cover; background-position: center center;
        transform: translate(50%, -50%); -webkit-transform: translate(50%, -50%); -ms-transform: translate(50%, -50%);}

    /*#DynamicFormObject.fixedWithBtn {left: -30px;}
    .button-holder#FixFormOuter { left: -25px;}*/

    /*Chef Form Section*/
    .grid-form-section.HPChefFormSec {max-width: 900px;}

    /*Inner Pages - Promo Pages*/
    .wedPage #SiteGrid.layout-bottom #GridContent {padding-bottom: 120px;}
    .contentRight #GridPage { padding-top: 100px;}
    #GridPromo.hasPromoZone.affix { position: fixed;}

    .reviewsPage #allSectionsWrapper { max-width: 90%; margin: 0 auto;}

    .gallery-container { margin-left: -13px; margin-right: -13px;}
    #contactform { padding-left: 124px; padding-right: 124px;}
    #contactform .contact-container .row { margin: 0 -10px;}
}

@media(min-width: 768px) {
    .home-page #allSectionsWrapper { text-align:center; }

    /*Chef Form Section*/
    .grid-form-section.HPChefFormSec .form-container-wide #DynamicFormObject .dynamicFormObjectField, 
        .grid-form-section.HPChefFormSec .form-container-wide #DynamicFormObject .dynamicFormObjectSubmit {width: 25%;}
    .grid-form-section.HPChefFormSec #DynamicFormObject {padding: 43px 66px 34px;}

    /*Venues Section*/
    .grid-row-section.venuesSec .grid-rows .grid-row { margin-bottom: 95px;}
    .grid-row-section.venuesSec .grid-rows .grid-row-cell { display: inline-block !important;}
    .grid-row-section.venuesSec .grid-row .grid-row-cell {margin: 0 45px;}
    .grid-row-section.venuesSec .grid-row .grid-row-cell.flexslider-box { width: 415px;}
    .grid-row-section.venuesSec .grid-row .grid-row-cell.grid-row-cell-text {width: 460px;}
    .grid-row-section.venuesSec .grid-row .grid-row-cell.flexslider-box li.slider-item { padding-bottom: 510px;}
    .grid-row-section.venuesSec .grid-rows .grid-row .box-image-animation img { object-fit: cover;}

    /*Contact Section*/
    section.hpContactSec { display: inline-block; max-width: 519px; height: 536px; width: 100%; vertical-align: middle;}
    section.hpContactSec.contactImgSec { margin-left: -2px; z-index: 1;}
    section.hpContactSec.contactImgSec:after { content: ''; position: absolute; width: 91px; height: 117px; left: 0; top: 50%; pointer-events: none;
        background: url(../../../warehouse/temp/etzHasade/contactTreeIcon.png); background-size: cover; background-position: center center;
        transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%);}
    .contactImgSec .grid-text.gridTextWithImg, .contactImgSec .gridTextImgContainer, .contactImgSec .grid-text.gridTextWithImg .gridTextImgContainer img { height: 100%;}
    section.hpContactSec.contactSec { margin-right: -2px;}
    .contactSec #DynamicFormObject form { max-width: 248px; margin: 0 auto;}

    /*Inner Pages*/
    .categories-strip ul li.active, .categories-strip ul li.strip-item:hover, .categories-strip ul li.strip-item:focus {background: #30989c;}
    .categories-strip ul li {padding-bottom: 10px;}

    /*Inner Pages - Bottom Forms*/
    #SiteGrid.layout-bottom #GridPromo #DynamicFormObject .dynamicFormObjectField:not(.textareaField) {width: 33.333%;}
    #SiteGrid.layout-bottom #GridPromo #DynamicFormObject .dynamicFormObjectSubmit {display: inline-block; width: 248px; float: none; }
    #SiteGrid.layout-bottom #GridPromo .normal-form input[type='text'], #SiteGrid.layout-bottom #GridPromo .normal-form select, 
        #SiteGrid.layout-bottom #GridPromo .normal-form textarea {margin-bottom: 20px;}

    /*Inner Pages - Promo Pages*/
    .contentRight .grid-gallery-section .gallery-cubes > div { width: 33.333%;}

    /*Venues Page*/
    .venuesPage #LobbyModule .grid-content-section .grid-boxes .grid-box { width: 49%; }

    /*Contact Page*/
    #contactform .contact-form-submit input.form-submit { width: 100%; max-width: 224px;}
    #contactform .contact-container .row > div:not(.textareaWrapper) {width: 33.333%;}
}

@media(max-width: 1200px) {
    .footer-text-divided { max-width: 95%;} 

    .gallery-container { max-width: 90%; margin-left: auto; margin-right: auto;}
}


@media(max-width: 1024px) {
    .grid-text.gridTextWithImg .grid-text-content {max-width: 500px;}
    .grid-text h3 { font-size: 150%;}

    #header2 { padding: 0; }
    #header2 .max-width { width: 100%;}
    #header2 .menu-nav .closed, #header2 .menu-nav .opened {display: none !important; }
    #nav-toggle span, #nav-toggle span:after, #nav-toggle span:before, 
        #nav-toggle-mobile span, #nav-toggle-mobile span:after, #nav-toggle-mobile span:before { background: #30989c;}
    #header2 ul.menu { width: 100vw; height: 101vh; margin-bottom: 0; background-image: url(../../../warehouse/temp/etzHasade/bodyBg.jpg);}
    #header2 ul.menu:after { content: ''; position: absolute; width: 280px; height: 360px; bottom: -175px; left: 120px; pointer-events: none;
        background-image: url(../../../warehouse/temp/etzHasade/treeDeco.png); background-position: center center; background-repeat: no-repeat; background-size: cover;
        transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%);}
    #header2 ul.menu li { margin-left: 0;}
    #header2 ul.menu li.active { background: none;}
    #header2 .header-right-section { width: 100%; background: none; padding: 25px 20px 25px 0; z-index: 1;}
    #header2 .header-top-right {float: none;}
    #header2 .header-top.social-links { width: auto; position: absolute; left: 20px;}
    #header2 #header-left { width: auto; height: auto; position: absolute; right: 50%; top: -12px; padding:0; z-index: 2;
        transform: translateX(50%); -webkit-transform: translateX(50%); -ms-transform: translateX(50%);}
    #header2.open #header-left { opacity: 0; pointer-events: none;}
    #header2 ul.menu li.social-mobile { padding-top: 35px;}
    #header2 ul.menu .social-links a { margin: 0 7px;}
    #header2 ul.menu .social-links a svg { width: auto; max-height: 30px;}
    #header2 .header-top-left a svg {display: inline-block; margin: 0 auto; }
    #header2 ul.menu li a { display: inline-block; height: 45px; font-family:'MeodedPashutCondenced-Regular'; font-weight: bold; line-height: 38px;}
    #header2 .header-top-left { display: block;}
    #header2.open .header-top-left { opacity: 0; pointer-events: none;}
    #header2 #header-left img { max-width: 100px;}
    #nav-toggle span, #nav-toggle span:after, #nav-toggle span:before, #nav-toggle-mobile span, 
        #nav-toggle-mobile span:after, #nav-toggle-mobile span:before { height: 3px;}
    #header2 .header-top-left a { margin-right: 10px; vertical-align: middle;}  
    #header2 .header-top-left a:first-child { margin-right: 0;}

    .grid-row-section.venuesSec {overflow: hidden;}

    #GridContent:after { width: 130px; height: 170px; top: 15%;}
}

@media (min-width: 1025px) and (max-width: 1200px) {
    #header2 ul.menu { font-size: 84%; margin-top: 3px; }
    #header2 ul.menu li { margin-left: 6px; }
}

@media(min-width: 991px) and (max-width: 1024px) {
    #home-gallery .slider-bg.stellar-bg { background-position: center center; background-size: cover;}

    .grid-row-section.venuesSec .grid-row .grid-row-cell.grid-row-cell-text {width: 400px;}
    .grid-row-section.venuesSec .grid-row .grid-row-cell.flexslider-box {width: 370px;}

    #GridContent:after { left: -65px;}
}

@media(min-width: 768px) and (max-width: 1024px) {
    #header2 ul.menu { padding-top: 130px; }
    #header2 ul.menu li { font-size: 190%; }

    .grid-content-section.productsSec .grid-boxes .grid-box {margin-bottom: 0;}

    .grid-row-section.venuesSec .grid-rows {width: 90%; margin: 0 auto;}
    .grid-row-section.venuesSec .grid-row .grid-row-cell { margin: 0 25px;}
    .grid-row-section.venuesSec .grid-rows .grid-row .box-image-animation img { height: auto !important; }

    section.hpContactSec { max-width: 45%;}
}

@media(max-width: 990px) {
    .section-title h1, .section-title h2, #headline, h1, h2, .grid-text h2, .grid-rows .grid-row-text h2, #DynamicFormObject .dynamicFormObjectTitleAndText h3.dynamicFormObjectTitle ,
        #contactform h3
            {font-size: 230%; }
    h1:before, h2:before {height: 90px;}
    h1:after, h2:after { margin-bottom: 25px;}
    h1:after, h2:after, #DynamicFormObject .dynamicFormObjectTitleAndText h3.dynamicFormObjectTitle:after { width: 55px; height: 15px;}

    /*Top Banner*/
    #home-gallery .gallery-caption {max-width: 250px;}

    /*Products Section*/
    .grid-content-section.productsSec { padding: 80px 0 60px;}
    .grid-content-section.productsSec .grid-boxes .grid-box, .venuesPage #LobbyModule .grid-content-section .grid-boxes .grid-box {padding: 0 10px;}

    /*Chef Section*/
    .home-page .grid-text-section:not(.contactImgSec) .gridTextImgContainer img { height: 450px;} 

    /*Chef Form Section*/
    .grid-form-section.HPChefFormSec #DynamicFormObject { padding: 30px 30px 24px;}

    /*Venues Section*/
    .grid-row-section.venuesSec {padding: 90px 0 60px;}
    .grid-row-section.venuesSec .grid-row:first-child { margin-bottom: 50px;}
    .grid-row-section.venuesSec .grid-rows .grid-row-text { padding: 30px;}
    .grid-rows .grid-row-text h2 { margin-bottom: 15px;}
    .grid-row-section.venuesSec .grid-row:nth-child(even):before {width: 120px; height: 70px; bottom: -5px;}
    .grid-row-section.venuesSec .grid-row:nth-child(odd):after { width: 160px; height: 210px; top: 10px; right: 0;}

    /*Couples Section*/
    .grid-text-section.couplesSec { margin-bottom: 60px;}

    /*Contact Section*/
    .grid-form-section.contactSec #DynamicFormObject, #contactform, .form-container-wide #DynamicFormObject { padding: 70px 30px 30px;}
    #DynamicFormObject .dynamicFormObjectTitleAndText h3.dynamicFormObjectTitle:before, #contactform h3:before { height: 110px;}

    /*Footer*/
    .home-page footer ,footer {padding-top: 60px;}
    #SiteFooter .footer-text-divided img {max-width: 140px;}

    /*Inner Pages*/
    #GridPage {padding-top: 60px;}
    #GridPage.gallery .max-width, #GridPage .max-width {width: 90%;}
    #GridContent:after { left: -102px;} 

    /*Inner Pages - Gallery Cubes*/
    .gallery-container { max-width: 100%; margin-top: 40px;}
    .gallery-cubes > div { padding: 7px;}

    /*Inner Pages - Bottom Forms*/
    #SiteGrid.layout-bottom #GridPromo { margin-top: 60px;}

    /*Inner Pages - Promo Pages*/
    .contentRight #GridPromo, .contentRight #GridPromo.affix {margin: 70px auto 0;}
    .contentRight #GridPromo.affix { width: 100%;}
    .contentRight #LobbyModule h2 {font-size: 140%;}
}

@media(min-width: 768px) and (max-width: 990px) {
    .grid-content-section.productsSec .grid-boxes { width: 90%;}

    .grid-form-section.HPChefFormSec { max-width: 80%;}
    .grid-form-section.HPChefFormSec .dynamicFormObjectSubmit:after { left: 20%;}

    .grid-row-section.venuesSec .grid-row .grid-row-cell.grid-row-cell-text {width: 290px;}
    .grid-row-section.venuesSec .grid-row .grid-row-cell.flexslider-box {width: 290px;}
    .grid-row-section.venuesSec .grid-row .grid-row-cell.flexslider-box li.slider-item {padding-bottom: 370px;}
    .grid-row-section.venuesSec .grid-rows .grid-row-text h2:after {width: 120px; height: 50px;}
    .grid-row-section.venuesSec .grid-rows .grid-row:nth-child(3) .grid-row-text h2:after {height: 63px;}
    .grid-row-section.venuesSec .grid-rows .grid-row:first-child .grid-row-text h2:after {width: 140px; height: 45px;}
    .grid-row-section.venuesSec .grid-rows .grid-row:nth-child(4) .grid-row-text h2 { margin-bottom: 30px; }
    .grid-row-section.venuesSec .grid-rows .grid-row:nth-child(4) .grid-row-text h2:after { height: 80px;}

    section.hpContactSec { height: 450px; }

    section.hpContactSec.contactImgSec:after {width: 61px; height: 78px;}

    #text1, #text2, #lobbyText {max-width: 75%;}
    .gallery-cubes > div:last-child:after {width: 130px; height: 85px;}

    /*Inner Pages - Promo Pages*/
    .contentRight #lobbyview,  .contentRight .grid-text-section, .contentRight .grid-gallery-section { max-width: 75%; margin: 0 auto;}
    .contentRight #lobbyText { max-width: 100%;}
    .contentRight #GridPromo { max-width: 75%;}
    .contentRight #GridPromo .dynamicFormObjectField:not(.textareaField) {width: 33.333%;}
    .contentRight #GridPromo .dynamicFormObjectSubmit { display: inline-block; width: 45%; float: none; }
}

@media(max-width: 767px) {
    p, ul.accessability-list {font-size: 100%; line-height: 1.2;}
    #SiteGrid { overflow: hidden;}
    .grid-text.gridTextWithImg .grid-text-content {width: 85%;}
    .grid-text h2:after {margin-bottom: 15px; }

    /*General Form Styles*/
    #side-contact-form #DynamicFormObject, #DynamicFormObject, .contentRight #DynamicFormObject { padding: 30px;}
    input[type=submit] { font-size: 120% !important;}
    #DynamicFormObject .dynamicFormObjectField .must:before {right: 17px;}
    .dynamicFormObjectSubmit:after { left: 37%;}

    /*Header*/
    #header2 .phone-icon { top: 21px; /*left: 76vw;*/ left: 20px;}
    #header2 .phone-icon a { color: #1e1e1e; }
    #header2 .mobile-middle-kdm, #header2 .header-top.social-links { display: none;}
    #header2 .header-right-section { padding: 20px 20px 20px 0; }
    #header2 #header-left {display: inline-block; top: 4px; margin: 0;}
    #header2 #header-left img { max-width: 80px;}
    #header2.open #header-left, #header2.open .phone-icon { opacity: 0; pointer-events: none; }
    #header2 ul.menu { padding-top: 90px; }
    #header2 ul.menu li { font-size: 150%; padding: 3px 0;}
    #header2 ul.menu li a { font-size: 100%;}
    #header2 ul.menu .social-links a svg { max-height: 25px;}
    #header2 .header-top-left a { text-align: center; margin-right: 0;}
    #header2 .header-top-left a svg { margin-top: 2px;}
    #header2 .header-top-left a.social_icon_instagram svg {width: 18px; height: 18px; margin-right: 1px; margin-top: 1px;}
    #header2 .header-top-left a.facebook_icon_instagram svg {margin-right: 1px;}

    /*Top Banner Form*/
    #side-contact-form.mobile-form { width: 100%; top: auto; left: auto; margin-top: 0;}
    #side-contact-form #DynamicFormObject { max-width: 100% !important;}

    /*Product Section*/
    .grid-content-section.productsSec { padding-bottom: 10px;}
    .grid-content-section.productsSec .grid-boxes .grid-box, .venuesPage #LobbyModule .grid-content-section .grid-boxes .grid-box { width: 80%; padding: 0; 
        margin-bottom: 50px;}

    /*Chef Section*/
    .home-page .grid-text-section:not(.contactImgSec) .gridTextImgContainer img {height: 480px;}

    /*Chef Form Section*/
    .grid-form-section.HPChefFormSec {z-index: 1;}
    .grid-form-section.HPChefFormSec #DynamicFormObject { max-width: 100% !important; width: 90%;}
    .grid-form-section.HPChefFormSec .dynamicFormObjectSubmit:after { left: 35%; }

    /*Venues Section*/
    .grid-row-section.venuesSec { padding-bottom: 20px;}
    .grid-row-section.venuesSec .grid-row li.slider-item { padding-bottom: 100%;}
    .grid-rows .grid-row-text:after { top: 10px; left: 10px; right: 10px; bottom: 10px;}
    .grid-row-section.venuesSec .grid-rows .grid-row-text {padding-top: 45px;}
    .grid-rows .grid-row-text h2 { margin-bottom: 30px;}
    .grid-row-section.venuesSec .grid-row:nth-child(odd):after, .grid-row-section.venuesSec .grid-row:nth-child(even):before { content: none;}
    .grid-row-section.venuesSec .grid-row:first-child { margin-bottom: 10px;}
    .grid-row-section.venuesSec .grid-rows .grid-row-text h2:after { width: 125px; height: 57px;}
    .grid-row .grid-row-cell.grid-row-cell-text {width: 90%; display: inline-block !important; position: relative; top: -40px; float: none !important; float: none !important;  
        z-index: 5;}

    /*Couples Section*/
    .grid-text-section.couplesSec h2:before { height: 75px; }

    /*Contact Section*/
    .grid-text-section.contactImgSec {display: none;}
    .grid-form-section.contactSec { width: 90%;}
    #DynamicFormObject .dynamicFormObjectFields .top-form {display: block;}
    .grid-form-section.contactSec #DynamicFormObject { max-width: 100% !important;}

    /*Footer*/
    #SiteFooter { padding-bottom: 0;}

    /*****Inner Pages*****/
    #GridContent:after { left: -85px; top: 12%;}
    .categories-strip {background: #30989c;}
    .mobile-strip { padding: 0;}
    .mobile-strip span { width: 100%; display: block; margin-right: 0; padding: 15px 25px 10px; float: none;  }
    .mobile-strip .select-wrapper { padding: 0 25px 15px; background: #1e1e1e;}
    .mobile-strip .select-wrapper li.strip-item { padding: 5px 0;}

    /*Inner Pages - Gallery Cubes*/
    .gallery-cubes > div:last-child:after { width: 120px; height: 82px;}

    /*Inner Pages - Bottom Forms*/
    #GridPromo #DynamicFormObject { max-width: 100% !important;}
    #SiteGrid.layout-bottom #GridPromo .dynamicFormObjectTitleAndText { margin-bottom: 15px;}

    /*Venues Page*/
    .venuesPage #GridPage .max-width {width: 100%;}
    .venuesPage footer, .reviewsPage footer { padding-top: 10px;}

    /*Reviews Page*/
    .reviewsPage  #allSectionsWrapper {z-index: 1;}
    .reviewsPage .grid-text-section .grid-text-content {width: 100%;}

    /*Contact Page*/
    #GridPage #contactview.max-width-center { max-width: 100%;}
    #contactview > .row > div { padding: 0;}
    #contactform h3 { margin: 0 auto 15px;}
    #contactform input[type="submit"] {width: 100%;}
    #contactform .contact-form-comment {margin-top: 10px;}
}

@media(max-width: 375px) {
    .dynamicFormObjectSubmit:after { left: 35%;}
    .grid-form-section.HPChefFormSec .dynamicFormObjectSubmit:after { left: 34%;}
}

/*@media(max-width: 360px) {
    #header2 .phone-icon {left: 72vw; }
}*/

@media(max-width: 320px) {
    #header2 .header-top-left a { width: 25px; height: 25px;}

    .dynamicFormObjectSubmit:after { left: 33%;}
    .grid-form-section.HPChefFormSec .dynamicFormObjectSubmit:after { left: 30%;}
}

@media (max-width: 767px) {
    #header2 #header-left { top: -8px; }
}